## ocaml-ca-certs 0.2.2

=== debian/changelog ===
ocaml-ca-certs (0.2.2-2build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 26 Feb 2022 10:26:56 +0100

ocaml-ca-certs (0.2.2-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Jan 2022 11:28:40 +0100

ocaml-ca-certs (0.2.2-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jan 2022 17:48:08 +0100

ocaml-ca-certs (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #1001197)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Dec 2021 08:39:10 +0100
