=== debian/watch ===
version=4
https://github.com/mirage/ca-certs/releases .*/ca-certs-v?([0-9.]+)\.tbz
