## ocaml-ca-certs 0.2.3

=== debian/changelog ===
ocaml-ca-certs (0.2.3-3build7) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:41:05 +0100

ocaml-ca-certs (0.2.3-3build6) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:58:30 +0100

ocaml-ca-certs (0.2.3-3build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:28:10 +0100

ocaml-ca-certs (0.2.3-3build4) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:56:27 +0100

ocaml-ca-certs (0.2.3-3build3) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 20:16:05 +0100

ocaml-ca-certs (0.2.3-3build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Aug 2023 19:13:16 +0200

ocaml-ca-certs (0.2.3-3build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Aug 2023 09:35:17 +0200

ocaml-ca-certs (0.2.3-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:28:43 +0200

ocaml-ca-certs (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 09:22:35 +0200

ocaml-ca-certs (0.2.3-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Wed, 25 Jan 2023 16:21:53 +0100
