=== debian/control ===
Source: ocaml-ca-certs
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libastring-ocaml-dev,
 libbos-ocaml-dev,
 libfpath-ocaml-dev,
 libptime-ocaml-dev,
 liblogs-ocaml-dev,
 libmirage-crypto-ocaml-dev,
 libx509-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 ca-certificates <!nocheck>,
 dh-ocaml (>= 1.2)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ca-certs
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ca-certs.git
Homepage: https://github.com/mirage/ca-certs

Package: libca-certs-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: detect root CA certificates from the operating system (dev)
 TLS requires a set of root anchors (Certificate Authorities) to
 authenticate servers. This library exposes this list so that it can
 be registered with ocaml-tls.
 .
 This package contains development files.

Package: libca-certs-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ocaml-findlib
Description: detect root CA certificates from the operating system (runtime)
 TLS requires a set of root anchors (Certificate Authorities) to
 authenticate servers. This library exposes this list so that it can
 be registered with ocaml-tls.
 .
 This package contains runtime files.
