## ocaml-ca-certs 1.0.0

=== debian/changelog ===
ocaml-ca-certs (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 21 Aug 2024 05:54:03 +0200
