=== debian/watch ===
version=4
https://github.com/mirage/ca-certs/tags .*/v?([\d.]+)\.tar\.gz
