## ocaml-ca-certs 1.0.1

=== debian/changelog ===
ocaml-ca-certs (1.0.1-1build2) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Oct 2025 22:50:19 +0200

ocaml-ca-certs (1.0.1-1build1) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 21:22:05 +0200

ocaml-ca-certs (1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 15 Aug 2025 21:08:51 +0200
