=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
  debhelper-compat (= 13),
  ocaml,
  ocaml-dune,
- libastring-ocaml-dev,
  libbos-ocaml-dev,
  libfpath-ocaml-dev,
  libptime-ocaml-dev,
  liblogs-ocaml-dev,
+ libdigestif-ocaml-dev,
  libmirage-crypto-ocaml-dev,
- libx509-ocaml-dev,
+ libx509-ocaml-dev (>= 1.0.0),
+ libohex-ocaml-dev,
  libalcotest-ocaml-dev <!nocheck>,
  ca-certificates <!nocheck>,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-ca-certs
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-ca-certs.git
